Loading...
Searching...
No Matches
house.c File Reference
`#include <stdlib.h>`
`#include "ccmath.h"`
Include dependency graph for house.c:

Go to the source code of this file.

## Functions

void | house (double *a, double *d, double *dp, int n)

## Function Documentation

## house()

void house | ( | double * | a,
|  | double * | d,
|  | double * | dp,
|  | int | n )

Definition at line 10 of file house.c.

References x.

Referenced by eigval().